Sector Name: ERSP - Bug #2232

ERSP-->SCHEDULE 1-->Qus.3-->After save DATE format is getting changed.

04/27/2022 12:37 PM - Mohd Irfan

Status: Closed Start date: 04/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP-->SCHEDULE 1-->Qus.3-->After save DATE format is getting changed.

See attached screenshot:

3. Date of incorporation.
Date*

05-04-2022

clipboard-202204271236-0bj2f.png

History

#1 - 05/11/2022 04:37 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:38 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
